#nav div a span {
	font-size:12px;
	opacity:1;
	-moz-opacity:1;
	color:#fff;
	letter-spacing:.11em;
}

#header #logo {
	width:231px!important;
	height:100px;
}

#main_body .h1_region h1.heading,#main_body .text_region h2.heading,#main_body .text_region h3.heading {
/* 	letter-spacing:.05em; */
	text-transform:uppercase;
}

#feature-area .feature-slide-heading {
	text-shadow:none;
}

.horizontal_line {
	opacity:1;
	height:1px;
	background-color:#ebebeb;
}

.p-font {
	color:#293035;
	font-size:16px;
	line-height:24px;
	letter-spacing:.05em;
}

#main_body .custombutt_region .custombutt_link,.file_upload_region .file-upload-container,#main_body .email_form_region .email_form .email_form_submit input {
	padding:17px 0;
	border-radius:0;
}

#main_body .email_form_region .email_form .email_form_submit input,.file_upload_region .file-upload-container .file-download-text,#main_body .custombutt_region .custombutt {
	letter-spacing:.05em;
	padding:0 27px;
}

#main_body .custombutt_region .custombutt_link,.file_upload_region .file-upload-container {
	max-width:283px;
	font-size:16px;
	line-height:28px;
	text-transform:uppercase;
}

.file_upload_region .file-download-arrow {
	top:15px;
	right:16px;
	border-radius:0;
}

#main_body .email_form_region .email_form .email_form_field input {
	background:transparent;
	height:42px;
}

#main_body .email_form_region .email_form .email_form_field span {
	border-radius:0;
	border:1px solid #dddcdc;
	background:transparent;
}

#main_body .email_form_region .email_form .email_form_label span {
	font-family:vcsm,arial;
	text-transform:uppercase;
	margin-bottom:4px;
}

#main_body .email_form_region .email_form .email_form_textareafield textarea {
	background:transparent;
}

#main_body .email_form_region .email_form .email_form_textareafield span {
	border:1px solid #dddcdc;
	background:transparent;
	border-radius:0;
}

#main_body .email_form_region .email_form .email_form_field input,#main_body .email_form_region .email_form .email_form_textareafield textarea {
	font-family:vcsm,arial;
}

#footer-nav div {
	float:none;
}

#footer-nav div a {
	padding:0;
	color:#fff;
	font-size:12px;
	font-weight:400;
	line-height:24px;
	letter-spacing:.11em;
}

#footer-nav:before {
	content:"MENU";
	color:#fff;
	font-size:16px;
	font-weight:700;
	width:156px;
	border-bottom:1px solid #fff;
	line-height:18px;
	display:block;
	margin-bottom:23px;
	letter-spacing:.05em;
	font-family:lgmv,arial;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	padding-bottom:25px;
}

#custom_footer_scripts .heading {
	color:#eb074b;
	font-size:18px;
	font-weight:700;
	line-height:12px;
	margin-bottom:18px;
	letter-spacing:.075em;
}

#footer-meta {
	float:none;
	vertical-align:top;
	text-align:left;
	display:inline-block;
	margin-top:63px;
	margin-left:77px;
}

#footer-nav {
	margin-top:63px;
	float:none;
	width:197px;
	margin-left:315px;
	display:inline-block;
}

#footer-meta .section a {
	color:#fff;
	text-decoration:none!important;
	font-family:vcsm,arial;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	display:block;
	letter-spacing:.075em;
	text-transform:capitalize;
	font-size:14px;
	font-weight:400;
	line-height:25px;
	width:250px;
	float:left;
}

#footer-meta .section {
	width:500px;
}

#footer-1-inner {
	background:url(/site_files/14989/custom/498/images/footer-logo.png) no-repeat 36px 61px;
	background-size:235px;
	min-height:350px;
}

#footer-1 {
	padding-bottom:251px;
}

/* Restores of defaults     */
.file_upload_region .file-upload-container .file-download-text {
	padding-right:80px;
}

#main_body .email_form_region .email_form .email_form_submit input {
	padding-top:16px;
	padding-bottom:16px;
}

/* End of Pro pacakge template */
.rs-contact-bar-container {
	background:transparent;
	z-index:152;
	position:absolute;
}

#header {
	z-index:151;
	height:170px;
/* 	position:absolute; */
	background:#222;
}

#feature-area .edit-feature {
	z-index:152;
}

#header-inner {
	width:1200px;
}

#header #logo {
	width:231px!important;
	height:100px;
	margin-left:27px;
	margin-top:36px;
}

#nav div a {
	padding:9px 11px;
}

#nav div.active a,#nav div a:hover {
	background:#fff;
}

#nav div.active a span,#nav div a:hover span {
	color:#000;
}

#nav div a span,#nav_wrapper {
	line-height:normal;
}

#nav {
	margin-top:66px;
}

#feature-area .feature-slide-heading {
	line-height:70px;
}

#feature-area .feature-slide-buttons {
	margin-top:50px;
}

#feature-area .feature-slide-buttons a {
	background:transparent;
	background-color:rgba(255,255,255,0.1);
	border:2px solid #fff;
	letter-spacing:.075em;
	min-width:193px;
	transition:ease all .5s;
    padding: 2% 20px;
    font-family: lgmv,Arial,arial;
    font-weight: 700;
}

#feature-area .feature-slide-buttons a:hover {
	background:#fff;
	color:#424a50;
}

#shadow_inner,#header,.rs-contact-bar-container {
	max-width:1474px;
	margin:0 auto;
}

#shadow {
	background:#1d2226;
}

#stack_113576 {
	min-height:494px;
	padding-top:0!important;
	background:url(/site_files/14989/custom/498/images/home-image4.jpg) no-repeat;
	background-size:contain;
}

#main_body .text_region
h2.heading {
/* font-size: 36px; */
/* line-height: 38px; */
}

#main_body #region_245847 h3.heading {
	background-image:url(/site_files/14989/custom/498/images/speech-bubbles.png);
	background-size:27px;
	background-repeat:no-repeat;
	background-position:200px bottom;
}

.testimonials.p-font {
	color:#1d2226;
	font-size:16px;
	line-height:24px;
	letter-spacing:0;
}

#testimonials .quoter {
	background-image:url(/site_files/14989/custom/498/images/bottom-speech-bubbles.png);
	background-size:27px;
	background-repeat:no-repeat;
	background-position:top right;
}

#testimonials {
	text-align:center;
	width:525px;
	margin:7px auto 0;
}

#testimonials .slide {
	width:100%;
}

#testimonials .quoter {
	text-transform:capitalize;
	font-weight:700;
	color:#475866;
	font-size:18px;
	margin:20px 0 33px;
}

#test-left {
	text-indent:-999999px;
	background-image:url(/site_files/14989/custom/498/images/left.png);
	width:13px;
	height:21px;
	margin-right:3px;
	display:inline-block;
	background-size:contain;
}

#test-right {
	margin-left:3px;
	text-indent:-999999px;
	background-image:url(/site_files/14989/custom/498/images/right.png);
	width:13px;
	height:21px;
	display:inline-block;
	background-size:contain;
}

.topr-item {
	background:#c8c8c8 url(/site_files/14989/custom/498/images/box.png) 57px center no-repeat;
	background-size:83px;
	transition:ease .5s all;
	width:33.33%;
	float:left;
	border:10px solid #fff;
	height:334px;
	padding-left:194px;
	padding-top:58px;
	box-sizing:border-box;
	border-left:0;
}

#main_body .topr-item .heading {
	color:#1d2226;
	font-size:35px;
	line-height:36px;
	margin-bottom:27px;
	font-weight: 300;
}

.topr-item .heading strong {
	font-weight:700;
}

.topr-item .p-font {
	color:#1d2226;
	font-size:16px;
	max-width:200px;
	font-weight:300;
	line-height:24px;
}

.topr-item:nth-child(1) {
	border-left:10px solid #fff;
}

.topr-item:nth-child(2) {
	background:#c8c8c8 url(/site_files/14989/custom/498/images/house.png) 39px center no-repeat;
	background-size:113px;
}

.topr-item:nth-child(3) {
	background:#c8c8c8 url(/site_files/14989/custom/498/images/dollar.png) 55px center no-repeat;
	background-size:78px;
}

/*
.topr-item:nth-child(3):hover{
    background-color: #a1adb7;
}
.topr-item:nth-child(2):hover{
    background-color: #93a1ad;
}
*/
.topr-item:hover {
	background-color:#dfdfdf;
}

.topr-item .p-font:after {
	display:block;
	content:"";
	margin-top:35px;
	width:30px;
	height:3px;
	background-color:#1d2226;
}

#product-scroll a {
	height:341px;
	width:369px;
	display:block;
	float:left;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	text-decoration:none!important;
	overflow:hidden;
	position:relative;
}

#product-scroll a .all-the-same-height-please {
	display:block;
	position:absolute;
	height:100%;
	width:100%;
	background:rgba(29,34,38,0);
	transition:all ease .5s;
	border:0 solid rgba(255,255,255,1);
	box-sizing:border-box;
	z-index:1;
}

#product-scroll a:hover .all-the-same-height-please {
	background:rgba(29,34,38,0.6);
	border:11px solid rgba(255,255,255,1);
}

#product-scroll .main-font {
	color:#fff;
	font-size:29px;
	position:relative;
	z-index:2;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
	margin-top:150px;
	opacity:0;
	transition:.5s ease all;
}

#product-scroll .main-font:after {
	content:"+";
	display:block;
	font-size:58px;
	line-height:84px;
}

#product-scroll a:hover .main-font {
	opacity:1;
}

#custom-shop-products
#product-scroll {
	width:10000px;
	position:absolute;
	height:341px;
}

#custom-shop-products {
	overflow:hidden;
	width:1474px;
	height:341px;
	position:relative;
}

#stack_134064 {
	background:#1d2226;
}

#stack_134064 .wrap .heading {
	color:#fff;
	font-size:36px;
	letter-spacing:.05em;
	margin-top:28px;
	margin-left:36px;
	padding-bottom:50px;
	font-weight: 300;
}

#stack_134064 .wrap:after {
	content:"";
	display:block;
	width:16px;
	height:8px;
	position:absolute;
	background:url(/site_files/14989/custom/498/images/bump.png) no-repeat;
	background-size:contain;
	margin-left:40px;
}

#my-full-width-border-line {
	background:#fff;
	width:100%;
	height:1px;
	margin-bottom:70px;
}

#stack_134064 .slider-nav {
	text-align:center;
	margin-top:42px;
}

#stack_134064 .slider-nav #slider-left,#stack_134064 .slider-nav #slider-right {
	display:inline-block;
	width:10px;
	height:14px;
	margin:0 6px 30px;
	background-size:contain;
	background-repeat:no-repeat;
}

#stack_134064 .slider-nav #slider-right {
	background-image:url(/site_files/14989/custom/498/images/pright.png);
}

#stack_134064 .slider-nav #slider-left {
	background-image:url(/site_files/14989/custom/498/images/pleft.png);
}

#stack_134064 .slider-nav a.products-button {
	color:#fff;
	font-size:14px;
	text-decoration:none;
	letter-spacing:.05em;
	font-weight:700;
}

#stack_134064 .slider-nav a.products-button:after {
	content:"";
	display:block;
	margin:6px auto 45px;
	width:27px;
	height:2px;
	background-color:#fff;
}

.topr-item {
	text-decoration:none!important;
}

#nav div a {
	margin-right:1px;
}

.rs-contact-bar-inner {
	width:1148px;
}

#main_body .custombutt_region .custombutt_link:hover,#main_body .email_form_region .email_form .email_form_submit input:hover,.file_upload_region .file-upload-container:hover {
	background:transparent;
	color:#1d2226;
}

#custom_footer_scripts div.main-font {
	color:#fff;
	letter-spacing:.05em;
	font-size:16px;
	margin-bottom:34px;
}

#custom_footer_scripts input[type='email'] {
	width:262px;
	height:40px;
	border:1px solid #fff;
	letter-spacing:.05em;
	background:transparent;
	font-size:16px;
	color:#fff;
	text-indent:15px;
	margin-bottom:14px;
}

#custom_footer_scripts input[type='submit'] {
	border:0;
	-webkit-appearance: none;
	width:168px;
	height:54px;
	background-color:#424a50;
	text-align:left;
	text-indent:10px;
	font-size:16px;
	color:#fff;
	cursor:pointer;
	letter-spacing:.05em;
}

#custom_footer_scripts input[type='email']::-webkit-input-placeholder {
	color:#fff;
}

#custom_footer_scripts input[type='email']:-moz-placeholder {
/* Firefox 18- */
	color:#fff;
}

#custom_footer_scripts input[type='email']::-moz-placeholder {
/* Firefox 19+ */
	color:#fff;
}

#custom_footer_scripts input[type='email']:-ms-input-placeholder {
	color:#fff;
}

#custom_footer_scripts input[type='email'].error {
	background:#EF4337;
}

#custom_footer_scripts label.error {
	display:none!important;
}

#custom_footer_scripts #custom-address {
	display:none;
}

#custom_footer_scripts #loading.p-font {
	color:#fff;
}

#column_2_stack_113576 {
	background:#fff;
}

@media(max-width:1480px){
#custom-shop-products{
width:100%;
}
}
@media(max-width:1200px){
#header-inner{
width:980px;
}
.rs-contact-bar-inner {
    width: 980px;
}
#nav div a{
padding:9px 5px;
}
#nav div a span{
font-size:12px;
letter-spacing:0.06em;
}
#main_body .topr-item .heading{
font-size:30px;
}

.topr-item{
    padding-left: 108px;
background-position:20px !important;
background-size:70px !important;
}
}